options es1371 joystick=0x200
alias soundcard es1371
pre-install es1371 modprobe -k soundcore;modprobe -k sound ;modprobe -k ac97_codec
post-install es1371 modprobe -k joystick

alias sound-slot-2 soundcard
alias sound-service-2-0 soundcard

alias joystick ns558
post-install ns558 insmod grip
#pre-install ns558  modprobe joydev

